#cuadroFiltro{
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 100px; 
    height: 60px; 
    margin-top: 18px;
}


/* Mobile: Pantallas de hasta 767px */
@media only screen and (max-width: 480px) {
    /* Ajusta estilos según sea necesario para pantallas más pequeñas */
    .padre{
      align-items: center;
    }
    
    body {
      font-size: 14px;
    }
  
    .header {
      float: right; 
      margin-bottom: 35px;
    }
    .header #logo {
      margin-left: 150px; 
    }
    .header #navHeader {
      margin-left: 195px; 
    }
    .header #iconosHeader {
      margin-left: 212.5px; 
      font-size: 3em;
    }
    
    #aside{
      margin-bottom: 30px;
      border-bottom: 5px solid white;
    }


    #cuadroFiltro{
      background-color: #ffffff; /* Color blanco de fondo */
      padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
      border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
      border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
      width: 100px; 
      height: 60px; 
      margin-left: 185px;
    }

    #filtrado{
      margin-left: 145px;
    }

    #tallaSelect{
      width: 190px;
    }

    #marcaSelect{
      width: 190px;
    }

    #cajaFormulario{
      margin-left: 150px;
    }
  
    #topVentas {
      background-color: #ffffff; /* Color blanco de fondo */
      padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
      border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
      border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
      width: 268px; 
      height: 60px;
      margin-left: 95px;
    }
  
  
    .footer {
      text-align: center; }
    .footer a {
      text-decoration: none;
      color: black; 
    }
    .footer a:hover {
      color: rgb(127, 127, 127);
    }
    .footer #texto2 {
      padding-top: 40px; 
    }
    .footer #tamLogo {
      height: auto;
      width: 150px; 
    }
    .footer .col {
      margin-bottom: 20px; /* Añade espacio entre las columnas */
    }
  
}

@media only screen and (max-width: 767px) {
  /* Ajusta estilos según sea necesario para pantallas más pequeñas */
  .padre{
    align-items: center;
  }
  
  body {
    font-size: 14px;
  }

  .header {
    float: right; 
    margin-bottom: 35px;
  }
  .header #logo {
    margin-left: 150px; 
  }
  .header #navHeader {
    margin-left: 195px; 
  }
  .header #iconosHeader {
    margin-left: 212.5px; 
    font-size: 3em;
  }
  
  #aside{
    margin-bottom: 30px;
    border-bottom: 5px solid white;
  }


  #cuadroFiltro{
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 100px; 
    height: 60px; 
    margin-left: 185px;
  }

  #filtrado{
    margin-left: 145px;
  }

  #tallaSelect{
    width: 190px;
  }

  #marcaSelect{
    width: 190px;
  }

  #cajaFormulario{
    margin-left: 150px;
  }

  #topVentas {
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 268px; 
    height: 60px;
    margin-left: 95px;
  }


  .footer {
    text-align: center; }
  .footer a {
    text-decoration: none;
    color: black; 
  }
  .footer a:hover {
    color: rgb(127, 127, 127);
  }
  .footer #texto2 {
    padding-top: 40px; 
  }
  .footer #tamLogo {
    height: auto;
    width: 150px; 
  }
  .footer .col {
    margin-bottom: 20px; /* Añade espacio entre las columnas */
  }

}

/* Tablet: Pantallas de 768px a 1023px */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
/* Ajusta estilos según sea necesario para tabletas */
    .header {
        float: none; 
        margin-bottom: 35px;
    }
    .header #logo {
        margin-left: 290px; 
    }
    .header #navHeader {
        margin-left: 335px; 
    }
    .header #iconosHeader {
        margin-left: 350px; 
        font-size: 3em;
    }

    #aside{
        border-bottom: 5px solid white;
    }

    #cuadroFiltro{
        background-color: #ffffff; /* Color blanco de fondo */
        padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
        border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
        border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
        width: 100px; 
        height: 60px; 
        margin-left: 325px;
    }

    #filtrado{
        margin-left: 285px;
    }

    #tallaSelect{
        width: 190px;
    }

    #marcaSelect{
        width: 190px;
    }

    #cajaFormulario{
        margin-left: 285px;
    }
        
    .row {
        flex-direction: column; /* Cambia la dirección de las columnas en tabletas */
    }

    #aside,
    .col-sm-10 {
        width: 100%; /* Ajusta el ancho de las columnas en tabletas */
    }

    #topVentas {
        text-align: center; /* Centra el texto en tabletas */
        background-color: #ffffff; /* Color blanco de fondo */
        padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
        border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
        border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
        width: 280px; 
        height: 60px;
        margin-left: 227px;
    }

    #productHombre-row .col-md-4 {
        width: 100%; /* Ajusta el ancho de las columnas de productos en tabletas */
    }

}

/* Desktop: Pantallas de 1024px en adelante */
@media only screen and (min-width: 1024px) {
/* Ajusta estilos según sea necesario para pantallas más grandes */
    .container-fluid {
        padding: 20px;
    }

    #aside{
        border-right: 5px solid white;
    }

}